body {
  height: 100%;
}

.loanForm-wrapper {
  width: 100%;
  position: relative;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-between;
  flex-direction: row;
}

.loanForm-form-content {
  width: 70%;
  position: relative;
}

.loanForm-details-content {
  width: 30%;
  position: relative;
}

.loanForm-position-absolute {
  position: absolute;
  top: 0;
  left: 0;
}

.loanForm-position-fixed {
  width: 330px;
  position: fixed;
  padding: 0;
  display: flex;
  z-index: 100;
  flex-direction: column;
}

.loanForm-details-box {
  width: 100%;
  padding: 10px;
  margin: 0;
  background: orange;
}

.loanForm-details-info {
  padding: 7px 10px;
  display: flex;
  justify-content: space-between;
}

.loanForm {
  font-size: 16px;
  width: 100%;
}

.loanForm-header,
.loanForm-body {
  background: white;
}

.loanForm-header {
  padding: 1.5em 1.5em;
  background: #e8e8e8;
  color: #464646;
  cursor: pointer;
  font-size: .7em;
  letter-spacing: .1em;
  transition: all .3s;
  text-transform: uppercase;
  border-radius: 5px;
  margin-bottom: 5px;
}

.loanForm-item .loanForm-item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}


/*.loanForm-item.active .loanForm-header:hover {
  background: #2D3D99;
  position: relative;
  z-index: 5;
  cursor: pointer;
}

.loanForm-header:hover {
  background: #2D3D99;
  position: relative;
  z-index: 5;
}
 */

.loanForm-body {
  background: #F9F9FF;
  color: #353353;
  display: none;
}

.loanForm-form {
  padding: 1.5em 1.5em;
  font-size: .85em;
}

.loanForm-item.active:last-child .loanForm-header {
  border-radius: none;
}

.loanForm:first-child>.loanForm-item>.loanForm-header {
  border-bottom: 1px solid transparent;
}

.icon::after {
  display: none;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

.loanForm-item>.loanForm-header::after {
  content: "\f078";
  font-family: "Font Awesome 5 Free";
  font-size: 1.2em;
  transform: rotate(0deg);
  transition: .3s all;
  position: relative;
  top: -2px;
}

.fa-f077,
.fa-f078 {
  float: right;
}


/*
chevron up: f077;
chevron down: f078;
 */

.loanForm-item.active>.loanForm-header::after {
  content: "\f077";
  font-family: "Font Awesome 5 Free";
  transform: rotate(-180deg);
}

.loanForm-item.active .loanForm-header {
  background: #13d1cb;
  color: #F9F9FF;
}

.loanForm-item.activated .loanForm-header {
  background: #9de3d0;
  color: #353353;
}

.loanForm-item {
  /* border-bottom: 1px solid #dedede; */
}

.loanForm-item.active {
  border-bottom: 1px solid transparent;
}

.loanForm-item.activated {
  border-bottom: 1px solid #85c9b6;
}

.fr{
  float: right;
}


[type="radio"]:checked,
[type="radio"]:not(:checked){
	position: absolute;
	left: -9999px;
	width: 0;
	height: 0;
	visibility: hidden;
}
.checkbox:checked + label,
.checkbox:not(:checked) + label{
	position: relative;
	width: 70px;
	display: inline-block;
	padding: 0;
	margin: 0 auto;
	text-align: center;
	margin: 17px 0;
	margin-top: 100px;
	height: 6px;
	border-radius: 4px;
	background-image: linear-gradient(298deg, var(--red), var(--yellow));
	z-index: 100 !important;
}
.checkbox:checked + label:before,
.checkbox:not(:checked) + label:before {
	position: absolute;
	font-family: 'unicons';
	cursor: pointer;
	top: -17px;
	z-index: 2;
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear; 
}
.checkbox:not(:checked) + label:before {
	content: '\eac1';
	left: 0;
	color: var(--grey);
	background-color: var(--dark-light);
	box-shadow: 0 4px 4px rgba(0,0,0,0.15), 0 0 0 1px rgba(26,53,71,0.07);
}
.checkbox:checked + label:before {
	content: '\eb8f';
	left: 30px;
	color: var(--yellow);
	background-color: var(--dark-blue);
	box-shadow: 0 4px 4px rgba(26,53,71,0.25), 0 0 0 1px rgba(26,53,71,0.07);
}

.checkbox:checked ~ .section .container .row .col-12 p{
	color: var(--dark-blue);
}


.checkbox-tools:checked + label,
.checkbox-tools:not(:checked) + label{
    position: relative;
    display: inline-block;
    padding: 10px;
    font-size: 11px;
    line-height: 20px;
    letter-spacing: 1px;
    margin: 0 auto;
    /* margin-left: 5px;
    margin-right: 5px; */
    margin-bottom: 10px;
    text-align: center;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
    text-transform: uppercase;
    color: var(--white);
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
    width: 100%;
    
}
.checkbox-tools:not(:checked) + label{
    background-color: #ffffff;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 10%);
    
}
.checkbox-tools:checked + label{
  background: linear-gradient(135deg, rgb(255 255 255) 88%, rgb(241 131 33) 84%, rgb(241 131 33) 62%);
  box-shadow: 0 8px 16px 0 rgb(0 0 0 / 20%);
  color: #495057;
  border: solid 1px #13d1cb;
}
.checkbox-tools:not(:checked) + label:hover{
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}
.checkbox-tools:checked + label::before,
.checkbox-tools:not(:checked) + label::before{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 4px;
	background-image: linear-gradient(298deg, var(--red), var(--yellow));
	z-index: -1;
}
.checkbox-tools:checked + label .uil,
.checkbox-tools:not(:checked) + label .uil{
	font-size: 24px;
	line-height: 24px;
	display: block;
	padding-bottom: 10px;
}

.checkbox:checked ~ .section .container .row .col-12 .checkbox-tools:not(:checked) + label{
	background-color: var(--light);
	color: var(--dark-blue);
	box-shadow: 0 1x 4px 0 rgba(0, 0, 0, 0.05);
}
.form-floating>label{
  color: #6c6c6c;
}
.form-select{
  border: 1px solid #ced4da !important;
}
.form-control{
  border: 1px solid #ced4da !important;
  border-radius: 5px !important;
}
.font-weight-normal{
  font-weight: 400 !important;
}
.tag {
  display: inline-block;
  width: auto;
  height: 40px;
  background-color: #13d1cb;
  -webkit-border-radius: 3px 4px 4px 3px;
  -moz-border-radius: 3px 4px 4px 3px;
  border-radius: 3px 4px 4px 3px;
  border-left: 1px solid #13d1cb;
  position: relative;
  color: white;
  font-weight: 300;

  font-size: 18px;
  line-height: 38px;
  padding: 0 10px 0 10px;

}

/* Makes the triangle */
.tag:before {
  content: "";
  position: absolute;
  display: block;
  left: 167px;
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 29px solid #13d1cb;
}

/* Makes the circle */
.tag:after {
  content: "";
  background-color: white;
  border-radius: 50%;
  width: 4px;
  height: 4px;
  display: block;
  position: absolute;
  left: 163px;
  top: 18px;
}

.preco{
  padding-left: 35px;
}
.card-preco{
  padding: 10px 20px 5px;
  border: dashed 1px #13d1cb;
  border-radius: 5px;
}
.font-bold{
  font-weight: 600 !important;
}

@media screen and (max-width: 768px){
  .loanForm-form{
    padding: 1.5em 0 !important; 
  }
  .qual-loja{
    font-size: 11px !important;
  }
  .btn{
    width: 100%;
  }
  .preco{
    padding-top: 16px;
    font-size: 29px;
  }
  .tag{
    width: 100%;
    text-align: center;
  }
  .tag::after{
    display: none;
  }
  .tag::before{
    display: none;
  }
  .checkbox-tools:checked + label, .checkbox-tools:not(:checked) + label{
    font-size: 9px;
  }
  .auth-full-page-content{
    padding: 25px 0 !important;
  }
  .checkbox-tools:checked + label, .checkbox-tools:not(:checked) + label{
    width: 90% !important;
  }
  .center-md{
    width: 100% !important;
  }
  .mob-text-black .text-white, p{
    /* color: #2a2a2a !important; */
  }
  .container-fluid{
    height: auto !important;
  }

}
.container-fluid{
  max-width: 90% !important;
  height: 100%;
}
.form-floating>label{
  font-size: 11px !important;
}
.center-md{
  width: 70%;
  margin: 0 auto;
}
.card{  
  box-shadow: 0 0.75rem 3rem 4px rgb(126 126 126 / 42%) !important;
}
body[data-topbar=dark] #page-topbar {
  background-color:#333 !important
}
footer{
  background: #1f1f1f;
  padding: 1px 0;
}
.orange{
  color: #13d1cb;
}
.item-circle{
  margin: 0 0 20px;
}
.circle{
  width: 80px;
  height: 80px;
  background-color: #fff;
  border-radius: 40px;
  margin: 10 20 0 0;
  float: left;
}
.circle i{
  color: #13d1cb;
  padding: 12px;
  font-size: 57px;
  text-align: center;
}
.item-text {
  padding: 20px 0;
}
.item-text p{
  color: #fff;
  font-size: 18px;
}
.navbar-brand-box {
  padding: 0 2rem !important;
}
em{
  font-size: 10px;
}
button:disabled, button[disabled] {
  border: none !important;
  cursor: not-allowed !important;
  background-color: #cccccc !important;
  color: #666666 !important;
}
input[type=number]::-webkit-inner-spin-button { 
  -webkit-appearance: none;
}
input[type=number] { 
  -moz-appearance: textfield;
  appearance: textfield;
}
.loading-select {
  background-image: url('/assets/img/loading.gif') !important;
  background-size: 100% 100%;
}
.global-loading {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background: rgba(255, 255, 255, .8);
  border-radius: 0.5rem;
}
.vehicle-plate {
  text-transform: uppercase;
}
.damage-item {
  border-bottom: 1px solid rgba(0,0,0,.05);
  padding: 12px;
}
.damage-label {
  font-weight: 600;
  text-align: -webkit-match-parent;
  color: #495057;
}
#dealersMap {
  height: 460px;
}

.v-field__input {
    margin-bottom: 0 !important;
}

.v-selection-control__input input {
    left: 0 !important;
    top: 7px !important;
    visibility: inherit !important;
    height: auto !important;
    opacity: inherit !important;
}

.v-selection-control__input i {
    --v-icon-size-multiplier: 0 !important;
}

.v-input__details {
    display: none !important;
}

.page-content {
  height: 100% !important;
  padding: 0 !important;
}

#layout-wrapper {
  height: 100%;
}

.questions-table tr td input {
  margin-bottom: 0 !important;
}

.questions-table tr td {
  vertical-align: bottom;
}

.v-radio-group {
  height: 20px;
  margin-top: -25px;
}

.table-damage {
  padding: 0 12px;
}